/** Custom Css **/


/** General **/

input, select, textarea {
    display: inherit;
}

.btx-main.blueprint-inactive {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media (max-width: 767px){
.btx-layout-responsive .btx-main.blueprint-inactive, .btx-layout-responsive .btx-section-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}
}

/** Homepage **/
#hp-hero-row{
	height:50vh;
}


.hpsearchdrop ul {
    list-style-type: none;
	margin: 0!important;
}

.dropdown {
    position: relative;
    font-size: 1.5em;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

.dropdown a:hover, .dropdown a:focus {
    color: #05a384 !important;
    text-decoration: none !important;
}

.dropdown a {
    position: relative;
    font-size: 1.5em;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    height: 50px;
    margin: 0 auto !important;
    display: block;
}

.dropdown {
    position: relative;
    font-size: inherit;
    border: inherit;
    background-color: inherit;
    padding: inherit;
    text-align: inherit;
    border-radius: inherit;
}
.dropdown .hpsearchdrophead a {
    color: #444444 !important;
}
.dropdown .caret {
    float: right;
    border-top: 10px dashed !important;
    border-top: 10px solid\9 !important;
    border-right: 10px solid transparent !important;
    border-left: 10px solid transparent !important;
    margin-top: 10px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    position: relative;
    border: 0px solid #cccccc;
    background-color: #ffffff;
    text-align: left;
    margin: 0 auto !important;
    display: block;
	    height: auto;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    text-decoration: none;
    color: #444444;
    background-color: inherit !important;
    background-image: inherit !important;
    background-image: inherit !important;
    background-image: inherit !important;
    background-image: inherit !important;
    background-image: inherit !important;
 
}

.open>.dropdown-menu {
    display: block;
    text-align: left;
	    margin: 0 auto !important;
    width: 340px;
}


.glyphicon {
	    color: #05a384;
}
select.hpsearch  { width: 400px; text-align-last:center; font-size:16px;}

.wpb_single_image.askdonicons img{
    width: 150px;
    height: 150px;
}


@media (min-width: 768px) and (max-width: 960px){
.dropdown .caret {
float: right;
border-top: 10px dashed !important;
border-top: 10px solid\9 !important;
border-right: 10px solid transparent !important;
border-left: 10px solid transparent !important;
margin-top: 8px;
}
.dropdown a {
position: relative;
font-size: 1em;
border: 1px solid #cccccc;
background-color: #ffffff;
padding: 8px;
text-align: center;
border-radius: 5px;
height: 40px;
margin: 0 auto !important;
display: block;
}
}


/** Footer **/
.btx-bottombar .widget {
    width: 100%;
}

.btx-bottombar .widget img {
    margin: inherit;
}

.widget li+li {
    margin-top: 0px;
}

.btx-dark-scheme input, .btx-dark-scheme textarea, .btx-dark-scheme select {
    color: #222222;
    background-color: #FFFFFF;
    border-color: #363636;
}


.btx-search-form input[type=text] {
    padding: 15px;
}

.widget .btx-search-form {
    width: auto !important;
}

/** Custom **/

.searchandfilter ul {
    width: 100%;
    display: inline-block;
    margin: 0;
    text-align: center;
}

.searchandfilter li {
    width: 100%;
    list-style: none;
    display: inline-block;
    padding-right: 10px;
}


.searchandfilter input, .searchandfilter select, .searchandfilter textarea {
    display: block;
    width: 50%;
	margin: 0 auto;
}

.searchandfilter input[type=submit] {
    margin: 10px auto !important;
}

::-webkit-input-placeholder {
   text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
}

:-ms-input-placeholder {  
   text-align: center; 
}

#ang-bg{
    background-image: linear-gradient(240deg, #f2f2f2, #f2f2f2);
    padding: 5rem;
    transform: rotate(-7deg) skew(-7deg);
}


#ang-con{
    transform: rotate(7deg) skew(7deg);
}


.vc_grid-item-mini {
    background: #fff;
}

.vc_btn3.vc_btn3-color-white:hover, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-white:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:focus {
    text-decoration: underline;
    color: #5e5e5e;
    background-color: #fff;
}
.vc_general.vc_btn3:hover, .vc_general.vc_btn3:focus {
    border: 0px solid transparent;
    text-decoration: none;
    color: #4868cf;
}

#grey-fill-hm{
    margin-top: -20%;
}



#ang-bg-top{
	margin-top: -20%;
    background-image: linear-gradient(240deg, #f2f2f2, #f2f2f2);
    padding: 5rem;
    transform: rotate(-7deg) skew(-7deg);
}

/** Blog **/

.single .btx-post-media {
    display: none !important;
}

.btx-post-author {
    display: none;
}

.btx-post-share {
    display: none;
}

/** Contact **/

input[type=button], input[type=submit]{
    margin: 0 auto;
    position: relative;
    display: block;
}

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}